import App from '@/App.vue';
import '@/assets/global.scss';
import router from '@/router';
import 'element-plus/dist/index.css';
import { createPinia } from 'pinia';
import 'virtual:uno.css';
import { createApp } from 'vue';
import Vue3TouchEvents, { type Vue3TouchEventsOptions } from 'vue3-touch-events';
const app = createApp(App);
app.use(createPinia()).use(router).use<Vue3TouchEventsOptions>(Vue3TouchEvents, {}).mount('#app');
